@font-face {
    font-family: 'MyriadPro';
    src: url('../fonts/myriadpro-webfont.eot');
    src: url('../fonts/myriadpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-webfont.woff') format('woff'),
         url('../fonts/myriadpro-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-webfont.svg#klavika_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo100';
    src: url('../fonts/museosanscyrl-100-webfont2.eot');
    src: url('../fonts/museosanscyrl-100-webfont2.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosanscyrl-100-webfont2.woff') format('woff'),
         url('../fonts/museosanscyrl-100-webfont2.ttf') format('truetype'),
         url('../fonts/museosanscyrl-100-webfont.svg#klavika_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Museo700';
    src: url('../fonts/museosanscyrl-700-webfont2.eot');
    src: url('../fonts/museosanscyrl-700-webfont2.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosanscyrl-700-webfont2.woff') format('woff'),
         url('../fonts/museosanscyrl-700-webfont2.ttf') format('truetype'),
         url('../fonts/museosanscyrl-700-webfont.svg#klavika_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*=====================================================================================
======================================= STARTER =======================================
=======================================================================================
  Reset
=======================================================================================*/
a, abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, date, tr, ul, var, video { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; }
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }
a, ins, del { text-decoration: none; }
blockquote, q { quotes:none; }
ul, ol { list-style: none; }
table { border-spacing: 0; border-collapse: collapse; }
caption, th { text-align: left; }
blockquote:before, blockquote:after, q:after, q:before { content: ""; }
/*=====================================================================================
  Basic Styles
=======================================================================================*/
body { background: #fff; color:#231F20; font-family: "MyriadPro", "Arial", sans-serif; font-size: 13px; }
hr { display: none; }
b, strong { font-weight: bold; }
em { font-style: italic; }
del { text-decoration: line-through; }
address, cite, dfn { font-style: normal; }
abbr, acronym { border-bottom: 1px dotted #999; cursor: help; }
input, textarea, select { font-family: "MyriadPro", "Arial", sans-serif; }
label { cursor: pointer; }
button, input[type="button"], input[type="reset"], input[type="submit"], select, label[for] { cursor: pointer;  }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
img { -ms-interpolation-mode: bicubic; vertical-align: middle; }
a, a:visited { color: #36A2DA; text-decoration: none; }
a:hover, a:active { color: #DA0043; outline: 0; }
p { line-height: 20px; }
/*=====================================================================================
  Accessibility
=======================================================================================*/
.accessibility { position: absolute; top: -999em; left: -999em; height: 1px; width: 1px; }
/*=====================================================================================
  Clearfix
=======================================================================================*/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; }